PHP K�sikirja
Edellinen |  | Seuraava

# openal_buffer_create

(no version information, might be only in CVS)

openal_buffer_create -- Generate OpenAL buffer

## Description

resource openal_buffer_create ( void )

## Return values

Returns an Open AL(Buffer) resource on success or `FALSE` on failure.

## See Also

openal_buffer_loadwav()
openal_buffer_data()

Edellinen | Alkuun | Seuraava
OpenAL Audio Bindings | Ylös | openal_buffer_data